Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.connect-crm.com/v1/objects/{identifier} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": { "workspace_id": "9293961c-df93-4d6d-a2cc-fc3e353b2d10", "object_id": "9293961c-df93-4d6d-a2cc-fc3e353b2d10" }, "slug": "<string>", "singular_noun": "<string>", "plural_noun": "<string>", "created_at": "2024-09-04T20:45:09Z", "epithet_path": { "attribute_id": "<string>", "object_id": "<string>" }, "is_system_object": true, "archived_at": "2024-09-04T20:45:09Z" } }
Gets a single object by its id or slug.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
A UUID or slug to identify the object.
Success
Show child attributes